let
  # To allow editing of secrets.
  marley = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIAk+purlXsZMEPDHSO+JDnDNtHB4OBlNThCyC6tIACfm marley@nyx";
  users = [marley];

  nyx = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIMgbXvNv4phFTrtVBJQWP/+HkKn14nkPUrIr5Vu2K1Zf root@nyx";
  marleycentre = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEA86DphSL36GsvatkXgFU1ONzt53UzXdUaQN1EBWeCD root@nixos";
  marleynet = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIArAAwU4JX7wa5X3Un3q5b+ZD52j0nCnNsGEybWf/7SB root@nixos";
  systems = [nyx marleycentre marleynet];

  defaultKeys = users ++ systems;
in {
  "babeshare-pass.age".publicKeys = defaultKeys;
  "ddclient.conf.age".publicKeys = defaultKeys;
}
